Firefox が Mac OS X 10.5 で動作しない

注記: この記事は、Mac OS X 版にのみ適用されます。

Firefox 16 は、Intel ベースの Mac の Mac OS X 10.5 (Leopard) で動作する最後のバージョンです。 オンラインでの安全を保つために、新しいコンピュータや OS へのアップグレードをお勧めします。この記事では、アップグレードの選択肢を紹介します。

PowerPC プロセッサを搭載した Mac OS X のコンピュータについては、こちらの記事をご覧ください:

オプション 1: OS をアップグレードする

Apple は、2009 年に Mac OS X 10.5 (Leopard) のサポートを終了し、多くのソフトウェアメーカーがそのサポートを取りやめ、または間もなく終了します。新しいバージョンの Firefox は OS X 10.6 (Snow Leopard) 以降で動作します。コンピュータの世代によりますが、お使いの OS を新しいバージョンの OS X にアップブレードできるでしょう。Mac OS X 10.9 (Mavericks) にアップグレードできなくても、新しいバージョンの Firefox は、10.8 (Mountain Lion) や 10.7 (Lion)、10.6 (Snow Leopard) でも動作します。Apple は、これらの古いバージョンの OS もまだサポートしていますが、10.6 (Snow Leopard) のサポートはまもなく終了する予定です。

オプション 2: 新しいコンピュータに乗り換える

あなたのコンピュータが新しいバージョンの OS X に対応していない場合は、最新の Firefox を使用するために新しいコンピュータを購入する必要があります。Firefox の設定を転送できるので、何も失わずに乗り換えられます。

オプション 3: Mac OS X 10.5 と Firefox 16 を使い続ける

新しいコンピュータに乗り換えたり、OS をアップグレードできない場合は、Mac OS X 10.5 と Firefox 16 を使い続けることができます。しかし、Firefox のセキュリティと安定性を改善するアップデートはありません。過去のリリースで修正された脆弱性の一覧は Firefox セキュリティアドバイザリ をご覧ください。

警告: Mac OS X 10.5 を使用し続けることは、Apple のサポートが無いため、重大なセキュリティのリスクを負うことになります。

Firefox 16 を Intel Mac に再インストールする必要がある場合は、次のリンクからダウンロードできます:

この記事は役に立ちましたか? しばらくお待ちください...

この記事の貢献者: marsf, dskmori。あなたも手助けしませんか?- 貢献するにはこちらから